*{font-family: "ＭＳ Ｐゴシック",sans-serif}

.font8{font-size:8px;line-height:18px;}
.font10{font-size:10px}
.font11{font-size:11px;line-height:18px;}
.font12{font-size:12px;line-height:22px;}
.font13{font-size:13px}
.font14{font-size:14px}
.font15{font-size:15px}
.font16{font-size:16px}
.font17{font-size:17px}
.font22{font-size:22px;}

span{color:#AC31E9;}

td{font-size:12px;}

.image{margin:0px  auto 0px auto;
		padding-left:6px;}

.explain{width:540px;text-align:center;background-image:url(images/bg.jpg);font-size:14px;line-height:25px;padding-top:8px;}

.girls{width:538px;background-color:#F2EAE0;border:solid 1px #DBDAD4;font-size:14px;line-height:25px;padding-top:8px;padding-bottom:30px;}

.name{width:530px;text-align:left;background-image:url(images/name_bg.jpg);background-repeat:no-repeat;font-size:18px;line-height:41px;padding-left:10px;}

.item{color:#000000;font-size:16px;line-height:25px;position:relative;left:5px;}
.item2{color:#000000;font-size:12px;line-height:20px;position:relative;left:5px;}

.shop{width:540px;background-color:#F2EAE0;border:solid 1px #DBDAD4;font-size:14px;line-height:25px;padding-top:8px;padding-bottom:50px;}

.shop_data{color:#000000;font-size:14px;line-height:25px;position:relative;left:5px;padding-top:60px;width:240px;}
.shop_data2{color:#000000;font-size:14px;line-height:25px;position:relative;left:5px;}

.strong{color:#666666;}

/* ヴォイスコンテンツココから下 */

.page-wrapper {
  width: 550px;
  margin: 0 auto;
  padding: 10px;
  font-family: sans-serif;
  box-sizing: content-box;
}

.profile-info {
  margin: 0 0 2px 0;
  line-height: 1.5;
  font-size:15px;
}

/* 写真を左に寄せて、右側にスペースを作る */
.photo-area {
  float: left;
  width: 180px; /* 写真の横幅 */
  height: 250px; /* 写真の縦幅 */
  border: 0px solid #333;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-right: 10px; /* 右側コンテンツとの隙間 */
}

/* 右側のコンテンツ群 */
.side-content {
  /* 写真の横に収まるように計算 (570px - 写真250px - 隙間15px - 余白など) */
  overflow: auto; 
}

/* 共通の枠線スタイル */
.audio-element, .banner-l {
  border: 0px solid #333;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px;
  box-sizing: border-box;
}

.audio-element {
  width: 100%;
  height: 80px;
}

.banner-l {
  width: 100%;
  height: 70px;
}

/* 回り込みを解除する設定 */
.clear {
  clear: both;
}

/* オーディオ */
figure {
  margin: 0;
}

/* 区切り線 */
.line{
   border-bottom: double 4px  #ff6699;
   width: 95%;
   text-align:center;
   margin: 0 auto;    /* これで線（要素自体）が中央に */
   font-weight:bold;
}